#!/bin/bash
# encoding: utf-8

detectedlang="en"
case $LANG in 
	[nN][lL]*)
		detectedlang="nl"
	;;
	[dD][eE]*)
		detectedlang="de"
	;;
esac

echo "Checking updates for Desinfec't 2017..."
if [ -f /var/run/desinfect/desinfect-updated ] ; then
	echo "Skipping updates"
else
	sudo apt-get update && touch /var/run/desinfect/desinfect-updated
	sudo apt-get -y dist-upgrade 
fi

msg='Bitte drücken Sie die Eingabetaste, um das Fenster zu schließen!'

if [ "$detectedlang" = "nl" ] ; then
msg='Druk op de Enter-toets om het venster te sluiten!'
fi

# apt-get update && 
# apt-get -y dist-upgrade
# echo "$msg"
# read x
