#!/bin/bash
# encoding: utf-8
#
# (c) 2013 Mattias Schlenker for Heise Verlag, Hannover, Germany
# This script is part of desinfec't 2013

export PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin 

[ -z "$1" ] && exit 1

case $2 in 
	up)
		mkdir -p /var/log/desinfect
		if wget -T 3 -O /dev/null https://www.heise.de/ct/desinfect13-check.gif ; then
			echo 'Not sleeping...' >> /var/log/desinfect/update.log
		else
			sleep 15
		fi
		apt-get update >> /var/log/desinfect/update.log 2>&1 || \
		apt-get update >> /var/log/desinfect/update.log 2>&1
		apt-get -y dist-upgrade >> /var/log/desinfect/update.log 2>&1
	;;
esac
