#!/bin/bash
# encoding: utf-8

# (c) 2013 Mattias Schlenker für Heise Zeitschriftenverlag GmbH & Co KG

for i in `ls /etc/desinfect.d/*.sh ` ; do
	[ -n "$i" ] && /bin/bash "$i"
done
su desinfect -c "bash /opt/desinfect/add_default_handlers.sh"

wget -T 3 -O /dev/null http://www.heise.de/ct/desinfect13-check.gif || \
	zenity --info --title "Keine Netzwerkverbindung" --text "Derzeit existiert keine Internetverbindung. Sie können diese nun aufbauen oder die Suche nach Schadsoftware ohne Internetverbindung mit den Signaturen von DVD oder USB-Stick durchführen." 

. /opt/desinfect/include_check_lock.sh
. /opt/desinfect/include_check_memory.sh
# . /opt/desinfect/include_mount_all_ro.sh
if [ -f /var/run/desinfect/desinfect-updated ] ; then
	echo "Skipping updates"
else
	xfce4-terminal --hide-menubar --title="$termtitle" -e "sudo bash /opt/desinfect/update.sh"
fi
ruby /opt/desinfect/desinfect-metascan.rb 
# /opt/desinfect/run_all_scanners.sh
# /opt/desinfect/mount_all.rb umount
