#!/bin/bash

# (c) 2017 Mattias Schlenker fr Heise Zeitschriftenverlag GmbH & Co KG

lang=de
tstyle='+%d.%m.%Y_%H:%M'
case $LANG in 
	nl*)
		lang=nl
		tstyle='+%d-%m-%Y_%H:%M'
	;;
esac
clear

case ` uname -m ` in 
	x86_64*)
		zenity --error --text "Bitte booten Sie den 32-Bit-Kernel, um Sophos-Signaturen zu aktualisieren."
	;;
esac

today=` date "+%Y%m%d" ` 
mkdir -p /var/run/desinfect
echo 666 > /var/run/desinfect/update_sophos-av_returncode
/etc/init.d/overlays start
/opt/sophos-av/bin/savupdate -v3 
ret="$?"
echo "$ret" > /var/run/desinfect/update_sophos-av_returncode
if [ "$ret" -lt 1 ] ; then
	touch /var/run/desinfect/skip_sophos-av_update_${today}
fi
